### Method

# WebKit WebView set_background_color

since: 2.8

#### Declaration [src]

    void
    webkit_web_view_set_background_color (
      WebKitWebView* web_view,
      const GdkRGBA* rgba
    )

#### Description [src]

Sets the color that will be used to draw the `web_view` background.

Sets the color that will be used to draw the `web_view` background before the actual contents are rendered. Note that if the web page loaded in `web_view` specifies a background color, it will take precedence over the `rgba` color. By default the `web_view` background color is opaque white.

Available since: 2.8

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA`.

  The data is owned by the caller of the method.